#panelLayout{
	padding:0;
    border-top: 0px;
}
#headMenu{
	min-width:1000px;
	margin-bottom:30px;
	top: 0px;
}
#headLogoImageRight {
	display: block;
	background:url(../../images/collections/bazekon/uek_header_right.png) no-repeat;
	width:215px;
	height:100px;
	position:absolute;
	left:900px;
	top: 3px;
	z-index:5;
}
#searchTopMenuCell{
	background:#ea932e;
	width:100%;
}

#headLogoImage{
	z-index:3;
	background:url(../../images/collections/bazekon/bazekon_header_left.png) no-repeat;
	width:441px;
	height:100px;
	margin-top: 3px;
	margin-left:20px
}

#searchTable {padding-top:40px; margin-left:510px; margin-top:0; z-index:3; position:relative;}

#menuPanelDiv {
	margin-left:495px;
	background:#ea932e;
	border-right:20px solid #ea932e; z-index:4;
	position:relative;
}

#menuPanelDiv ul li.active a{color:#000000; background: url(none)}

#menuPanelDiv ul li.active {background:#FFFFF; background-image:none;}

#searchTable .menuSearchInputText {
    border: 1px solid #000000;
    height: 18px;
    width: 200px;
}

#searchTopMenuCell
input[type="button"] {
    border: 1px solid #000000;
    color: #FFFFFF;
    background-color: #000000;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 0;
    padding-left: 6px;
    padding-right: 6px;
}
#footer {
	padding-bottom: 10px;
}
.push {
	height: 262px;
}
#wrapper {
	margin: 0 auto -262px;
}


/* Colors */
/*
	EA932E - main color
	F4B061 - light
	B07E46 - dark	
*/


.color_result_block{
	background-color:rgb(159,47,155);
	border-color:#732C7B;
	border-style:solid;	
}

.header_button li:hover{
	background-color:#732C7B;	
}

.element .article .journalTitle{
	color:#732C7B;
	
}

.header .navigation{
 	background-color: #F4B061;
    background: #F4B061; /* Old browsers */
	background-image: -moz-linear-gradient(top, #F4B061 0%, #EA932E 60%, #B07E46 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F4B061), color-stop(60%, #EA932E), color-stop(100%, #B07E46)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #F4B061 0%, #EA932E 60%, #B07E46 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, #F4B061 0%, #EA932E 60%, #B07E46 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #F4B061 0%, #EA932E 60%, #B07E46 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, #F4B061 0%, #EA932E 60%, #B07E46 100%); /* W3C */
}

.header .round-navigation {
	-moz-box-shadow: 0 0 2px 2px #B07E46 inset, 0 2px 2px 1px rgba(50, 50, 50, 0.5);
 	-webkit-box-shadow: 0 0 2px 2px #B07E46 inset, 0 2px 2px 1px rgba(50, 50, 50, 0.5);
    box-shadow: 0 0 2px 2px #B07E46 inset, 0 2px 2px 1px rgba(50, 50, 50, 0.5);
}

.borderradius .header .navigation{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4B061', endColorstr='#B07E46',GradientType=0 ); /* IE6-9 */
}
.no-borderradius .header .navigation {
	background: url("../images/icons/banner.png");
	filer: none;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4B061', endColorstr='#B07E46',GradientType=0 ); /* IE6-9 */
}

.main .searchNavigation h3{
    background: rgb(176,112,160); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(176,112,160,1) 0%, rgba(115,44,123,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,112,160,1)), color-stop(100%,rgba(115,44,123,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(176,112,160,1) 0%,rgba(115,44,123,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(176,112,160,1) 0%,rgba(115,44,123,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(176,112,160,1) 0%,rgba(115,44,123,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(176,112,160,1) 0%,rgba(115,44,123,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b070a0', endColorstr='#732c7b',GradientType=0 ); /* IE6-9 */
}
#panelLayout > .header {
	background-image: -moz-linear-gradient(center top , rgba(153, 153, 153, 1), rgba(222, 222, 222, 0.7));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153, 153, 153, 1)), color-stop(100%,rgba(222, 222, 222, 0.7))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(222, 222, 222, 0.7) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(222, 222, 222, 0.7) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(222, 222, 222, 0.7) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, rgba(153, 153, 153, 1) 0%, rgba(222, 222, 222, 0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#b3dedede',GradientType=0 ); /* IE6-9 */
}
.main .author h4{
	color: #732C7B;
}
.element .content h4{
	color: #732C7B;
}
.element .content h5{
	color: #732C7B;
}
.element .article .journalTitle{
	color:#732C7B;
}

.basic_search {
    background-image: url("../../image/krzaczek1.png");
}
#search_tab_content {
    background-image: url("../../images/collections/bazekon/treeOrange.png");
}


.brick_color_0{
	background:#F4CF98;	
}
.brick_color_1{
	background:#F4C288;	
}
.brick_color_2{
	background:#F4BA80;	
}
.brick_color_3{
	background:#F4B570;	
}
.brick_color_4{
	background:#F4B061;	
}
.brick_color_5{
	background:#EFAA41;	
}
.brick_color_6{
	background:#DA9F3f;	
}
.brick_color_7{
	background:#D68F3f;	
}
.brick_color_8{
	background:#CA833E;
}
.brick_color_9{
	background:#B07E46;	
}

.help_box .help_menu a.highlight-menu-item{
	border-color:#B07E46 !important;
}
.help_box .help_menu a:hover{
	border-color: #55A72A !important;
}
#help_tab #help_navi li > a:hover {
	border-color: #55A72A;
}
#help_tab #help_navi a.highlight {
	border-color:#B07E46 !important;
}
.details .articleTitle:before {
	background: #CA833E; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #F4C288 1%, #EFAA41 66%, #CA833E 69%, #EFAA41 90%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #F4C288), color-stop(66%, #CA833E), color-stop(69%,#CA833E)), color-stop(90%, #EFAA41)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #F4C288 1%, #CA833E 66%, #CA833E 69%, #EFAA41 90%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #F4C288 1%, #CA833E 66%, #CA833E 69%, #EFAA41 90%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #F4C288 1%, #CA833E 66%, #CA833E 69%, #EFAA41 90%); /* IE10+ */
	background: radial-gradient(ellipse at center, #F4C288 1%, #CA833E 66%, #CA833E 69%, #EFAA41 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4C288', endColorstr='#CA833E',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#toolboxPanel .toolboxContent .tc_gray span {
	background: #55A72A; /* Old browsers */
	background: -moz-linear-gradient(top, #EA932E 0%, #EA932E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EA932E), color-stop(100%, #EA932E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #EA932E 0%, #EA932E 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #EA932E 0%, #EA932E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #EA932E 0%, #EA932E 100%); /* IE10+ */
	background: linear-gradient(to bottom, #EA932E 0%, #EA932E 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EA932E', endColorstr='#EA932E',GradientType=0 ); /* IE6-9 */	
}

#result_tab .top-row .title-block .top-block {
	background-color: #F4B061;
    border-color: #B07E46;   
}

#result_tab .middle-row .autorstd .bottom-block{
	background-color: #F4B061;
    border-color: #B07E46;
}

.quick-search-button {
	background: #B07E46;
	background-image: url("../../image/lupa_light.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.quick-search-button-default {
	background: #ddd;
	background-image: url("../../image/lupa.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.logoCanvas {
	background: #fff; /* Old browsers */
	/* background: -moz-linear-gradient(top, #111111 0%, #000000 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #111111), color-stop(100%, #000000)); /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top, #111111 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top, #111111 0%, #000000 100%); /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top, #111111 0%, #000000 100%); /* IE10+ */
	/* background: linear-gradient(to bottom, #111111 0%, #000000 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#000000',GradientType=0 );*/ /* IE6-9 */
	border-radius: 24px 24px 0px 24px;
	display: block;
    height: 95px;
    position: relative;
    width: 98px;
    z-index: 1;
}

.logoBazekon {
    background-image: url("../../images/collections/bazekon/bazekon_header_left.png");
    background-position: 24px center;
    background-repeat: no-repeat;
    background-size: 387px 85px;
    border-radius: 24px 24px 0 24px;
    display: block;
    height: 95px;
    overflow: hidden;
    position: relative;
    width: 98px;
    z-index: 1;
}
.no-backgroundsize .logoBazekon {
    background-image: url("../../images/collections/bazekon/bazekon_header_left_small.png");
}

.banner-bazekon {
	left: 30px;
    position: relative;
    top: 11px;
}

.banner-baza {
	left: 110px;
    position: relative;
    top: -80px;
	
}


